@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
	font-family: "Poppins", sans-serif;

}
* {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}
p,h1,h2,h3,h4,h5,h6{
	margin: 0px;
	padding: 0px;
}
ul,
ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
a,
a:hover,
a:focus {
	text-decoration: none;
	color: unset;
}

/* #Progress with back to top*/
:root {
	--red: #da2c4d;
	--yellow: #f8ab37;
	--green: #2ecc71;
	--white: #ffffff;
	--grey-light: #f2f7f9;
	--grey: #ecedf3;
	--black: #080808;
	--black-blue: #1f2029;
	--black-blue-light: #353746;
	--black-blue-light-2: #404255;
	--black-blue-light-3: #4b4d64;
	--black-light: #424455;
}
.progress-wrap {
	position: fixed;
	right: 50px;
	bottom: 50px;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset 0 0 0 2px #854001;
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	bottom: 86px;
	background: #fff;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
	content: '\f004';
	font-family: 'Font Awesome\ 5 Free' !important;
	font-weight: 900;
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	color: #854001;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
	animation: heartbeat 1s infinite;
}
.progress-wrap:hover::after {
	opacity: 1;
}
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path {
	fill: none;
}
.progress-wrap svg.progress-circle path {
	stroke: var(--grey);
	stroke-width: 4;
	box-sizing: border-box;
	-webkit-transition: all 200ms linear;
	transition: all 200ms linear;
}

@keyframes heartbeat {
	0% {
		transform: scale(.75);
	}

	20% {
		transform: scale(1);
	}

	40% {
		transform: scale(.75);
	}

	60% {
		transform: scale(1);
	}

	80% {
		transform: scale(.75);
	}

	100% {
		transform: scale(.75);
	}
}

::selection {
	background-color: #854001;
	color: rgb(255, 255, 255);
}


/**** Start webkit scrollbar ******/
div::-webkit-scrollbar {
	width: 6px;
}
div::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba #313131;
	border-radius: 12px;
}
::-webkit-scrollbar {
	width: 4px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 2px #000;
	border-radius: 0px;
}
::-webkit-scrollbar-thumb {
	background: #854001;
	border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
	background: #313131;
}

/* font family section start  */
@font-face {
	font-family: "Aclonica-Regular";
	src: url("../css/font/Aclonica-Regular.ttf");
}

/*   mobile menu section */
.btn_mobile-lr{
	display: flex;
	gap: 7px;
}
.sidebar-icon .side_cnf{
	width: 30px;
}
.mob_changes .dropdown-menu{
	border: none;
	border-radius: 10px;
	padding: 10px 0px;
}
.sidebar-icon{
	display: flex;
	justify-content: end;
	gap: 16px;
	padding-right: 10px;
	align-items: center;
	margin-bottom: 9px;
}
.btn_mobile-lr .btn_mobregister{
	background: #ffffff;
	height: 33px;
	border-radius: 70px;
	text-decoration: none;
	font-size: 13px;
	font-weight: 500;
	color: #854001;
	transition: all 0.3s ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 88px;
	box-shadow: 1px 2px 19px 1px #00000014;
}
.btn_mobile-lr .btn_moblogin{
	background: #854001;
	height: 33px;
	border-radius: 70px;
	text-decoration: none;
	font-size: 13px;
	font-weight: 500;
	color: white;
	transition: all 0.3s ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	width: 88px;
}
.nav-brand-logo a img{
	width: 234px;
	height: 64px;
}
.logo-mobile a {
	display: block;
	margin-left: 26px;
}
.logo-mobile a img{
	width: 234px;
	height: 64px;
}
.dropdown-menu {
	left: -45px;
	text-align: center;
}
.dropdown-menu a:last-child {
	border-bottom: none;
}
.dropdown-menu a {
	padding: 6px;
	border-bottom: 1px solid #8080808f;
	color: #353535 !IMPORTANT;
	font-size: 14px !important;
	text-align: left;
}
#sidebar {
	width: 250px;
	position: fixed;
	top: 0;
	left: -255px;
	height: 100vh;
	z-index: 999;
	background: rgb(255, 255, 255);
	color: #fff;
	transition: all 0.3s;
	overflow-y: scroll;
	box-shadow: 3px 3px 19px 0px rgb(0 0 0 / 13%);
	border-radius: 0px 30px 30px 0px;
}
#sidebar.active {
	left: 0;
	z-index: 9999999999999;
}
#dismiss {
	width: 42px;
	height: 42px;
	line-height: 35px;
	text-align: center;
	background: transparent linear-gradient(358deg, #4b000d 0%, #c6000d 100%) 0% 0% no-repeat padding-box;
	position: absolute;
	color: #fff;
	top: 14px;
	font-size: 21px;
	right: 17px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	display: flex;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	border-radius: 60%;
	justify-content: center;
	align-items: center;
}
#dismiss:hover {
	color: #fff;
}
.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 998;
	opacity: 0;
	transition: all 0.5s ease-in-out;
}
.overlay.active {
	display: block;
	opacity: 1;
}
#sidebar .sidebar-header {
	padding: 20px;
	background: rgb(255, 255, 255);
}
#sidebar ul.components {
	padding: 70px 0px 30px 0px;
}
#sidebar ul p {
	color: #fff;
	padding: 10px;
}
#sidebar ul li a {
	padding: 12px 22px;
	font-size: 14px;
	display: block;
	color: #414141;
	border-bottom: 0.5px solid rgb(200 200 200 / 18%);
	font-weight: 500;
}
#sidebar ul li a.nb-0{
	border-bottom: none;
}
#sidebar ul li a i {
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
.nav-main {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 12px 15px;
	background: #ffffff47;
	border-radius: 0px 0px 38px 38px;
}
.menu-position{
	position: relative;
}

/* desk menu section start */
.navbar-desk {
	position: relative;
	z-index: 999;
}
.desk-navtop-design{
	padding: 8px 0px;
}
.flex_desk_menubar{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navbar-desk .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 11px 0;
	margin: 15px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: none;
	border: none;
	border-radius: 11px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 2px 8px 44px -10px rgb(0 0 0 / 13%);
	transform: translate(0px, 0px) !important;
}
.navbar-desk .dropdown-menu>li>a {
	display: block;
	padding: 10px 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}
.contact-desknav-details{
	display: flex;
	gap: 10px;
	justify-content: end;
	margin-bottom: 2px;
}
.contact-desknav-details p{
	font-weight: 600;
	font-size: 16px;
	color: #000;
}
.contact-desknav-number li a{
	font-weight: 600;
	font-size: 16px;
	color: #000;
}
.menu-desk-link .email-nav{
	font-weight: 500;
	font-size: 15px;
	color: #000;
}
.desknav-bglist{
	background: linear-gradient(360deg,rgba(67, 4, 13, 1) 0%, rgba(189, 1, 2, 1) 100%);
}
.desk-navbar-list{
	display: flex;
}
.desk-navbar-list li{
	border-right: 1px solid #fff;
}
.desk-navbar-list li:last-child{
	border-right: none;
}
.desk-navbar-list li a{
	padding: 14px 20px;
	display: inline-block;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
}

/* header sections start  */
.header_mains-divclc{
	padding: 15px 0px;
}
.single-header-banners{
	width: 100%;
	height: 376px;
	border-radius: 6px;
	overflow: hidden;
}
.single-header-banners .header-banner-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.header-banner-slider.owl-theme .owl-buttons .owl-prev{
		margin: 0;
    position: absolute;
    top: 0;
    left: 9px;
    bottom: 0;
    height: max-content;
    margin: auto;
    padding: 4px 12px;
    background: #000000;
    opacity: 1;
}
.header-banner-slider.owl-theme .owl-buttons .owl-next{
	margin: 0;
	position: absolute;
	top: 0;
	right: 9px;
	bottom: 0;
	height: max-content;
	margin: auto;
	padding: 4px 12px;
	background: #000000;
	opacity: 1;
}

/* register section start  */
.search_new_ind {
	border-radius: 6px;
	width: 100%;
	margin: auto;
	box-shadow: 0px 0px 7px 0px #0000008a;
}
.search_new_ind .register_box{
	width: 100%;
	padding: 10px 20px 20px;
}
.search-heading{
	padding: 20px;
	border-bottom: 1px solid #000;
}
.search-heading h2{
	font-size: 18px;
	color: #000000;
	text-align: center;
	margin-top: 0;
	font-weight: 600;
}
.register_box h3{
	font-size: 18px;
	color: #8f0716;
	text-align: center;
	margin-top: 0;
	font-weight: 600;
	margin-bottom: 8px;
}
.cstm-form {
	display: block;
	width: 100%;
	height: 37px;
	padding: 6px 8px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #3A3A3A;
	font-weight: 500;
	border-radius: 3px;
	border: 1px solid #919191;
	background: transparent;
	outline: none;
}
.px-4t{ 
	padding: 0px 4px;
}
.register-inner-de .register-input-palce{
	margin-bottom: 6px;
}
.register-inner-de .radiomalefemale-d{
	padding: 0px 11px;
}
.term_cindition_mnv{
  margin-top: 6px;
  position: relative;
	cursor: pointer;
}
.term_cindition_mnv label{
	color: #000000;
	font-weight: 500;
	font-size: 14px;
	font-weight: unset;
	position: relative;
}
.term_cindition_mnv input{
  display: none;
}
.term_cindition_mnv label a{
  color: #854001;
}
.term_cindition_mnv label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #854001;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 9px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  border-radius: 4px;
  top: -1px;
}
.term_cindition_mnv input:checked + label:after {
  content: '\f00c';
  display: block;
  position: absolute;
  top: 1px;
  left: 4px;
  width: 5px;
  height: 12px;
  font-family: 'Font Awesome 5 Pro';
  color: #854001;
}
.reg-btn{
	color: #ffffff;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	border: none;
	border-radius: 6px;
	background: transparent linear-gradient(358deg, #4b000d 0%, #c6000d 100%) 0% 0% no-repeat padding-box;
	padding: 9px 22px;
}
.cstm-form input:focus {
	outline-offset:0px;
}
.register-input-palce input::placeholder{
	color: #3A3A3A;
}
.register-input-palce select{
	color: #3A3A3A;
}
.radio-flex-homedes{
	display: flex;
	gap: 12px;
	margin-bottom: 6px;
	align-items: center;
}
.radio-flex-homedes h4{
	font-size: 15px;
	font-weight: 500;
	color: #000;
}
.home-coomon-radio label{
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	color: #000;
}

/* recently member section start */
.inner-recently-m-bg{
	background: url(../images/banner.png) no-repeat;
	position: relative;
	border-radius: 12px;
	overflow: hidden;
	box-shadow: 0px 0px 5px 0px #000000ed;
	background-size: cover;
}
.inner-recently-m-bg-layer{
	background: transparent linear-gradient(358deg, #eaae00c2 0%, #f38301cc 100%) 0% 0% no-repeat padding-box;
	padding: 22px 36px;
}
.recent-member-slider{
	margin-top: 12px;
}
.inner-recently-m-bg-layer h2{
	text-align: center;
	color: #fff;
	font-size: 22px;
}
.single-recent-member{
	margin: 0px 5px;
}
.single-recent-member{
	display: flex;
	align-items: center;
}
.left-recent-member{
	width: 50%;
	height: 140px;
	border-radius: 6px;
	overflow: hidden;
	border: 2px solid #fff;
}
.left-recent-member .recent-m-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.right-recent-member{
	width: 50%;
	background: #fff;
	padding: 8px 12px;
	min-height: 106px;
	border-radius: 0px 6px 6px 0px;
	align-content: center;
}
.right-recent-member h4{
	text-align: center;
	font-size: 15px;
	color: #b30013;
	font-weight: 600;
}
.right-recent-member p{
	text-align: center;
	font-size: 13px;
	margin-top: 3px;
}
.recent-member-slider.owl-theme .owl-controls{
	height: 0;
}
.recent-member-slider.owl-theme .owl-controls .owl-buttons div{
	font-size: 0;
	margin: 0;
	padding: 0;
	background: transparent;
	opacity: 1;
}
.recent-member-slider.owl-theme .owl-controls .owl-buttons .owl-prev::before{
	content: "\f053";
	font-family: 'Font Awesome 5 Pro';
	height: 34px;
	width: 34px;
	position: absolute;
	left: -33px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 99;
	background: transparent linear-gradient(22deg, #821002 0%, #854001 100%) 0% 0% no-repeat padding-box;
	border-radius: 100%;
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 3px 2px 0px 0px;
}
.recent-member-slider.owl-theme .owl-controls .owl-buttons .owl-next::before{
	content: "\f054";
	font-family: 'Font Awesome 5 Pro';
	height: 34px;
	width: 34px;
	position: absolute;
	right: -33px;
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 99;
	background: transparent linear-gradient(358deg, #4b000d 0%, #c6000d 100%) 0% 0% no-repeat padding-box;
	border-radius: 100%;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 3px 0px 0px 1px;
	opacity: 1;
	justify-content: center;
	padding: 3px 0px 0px 1px;
}

/* register form and profile  */
.register-profile-section{}
.register-forms-bg{
	background: url(../images/register-form-bg.png) no-repeat;
	padding: 24px 24px 15px;
	background-size: cover;
	min-height: 650px;
}
.register-forms-titles img{
	width: 230px;
}
.register-forms-titles{
	margin-bottom: 12px;
}
.single-regcommon-forms{
	display: flex;
	gap: 10px;
	position: relative;
}
.common-req-forms{
	margin-bottom: 6px;
}
.common-req-forms label.error{
	color: #fff;
    font-weight: 400;
    text-align: end;
    font-size: 12px;
    margin: 0;
    display: block;
}
.single-regcommon-forms .toggle-password{
	position: absolute;
	right: 10px;
	top: 10px;
}
.reg-input-homrform{
	display: flex;
    align-items: center;
    gap: 8px;
}
.single-regcommon-forms label{
	color: #fff;
	font-weight: 500;
	font-size: 13px;
	min-width: 100px;
	margin: 0;
	text-transform: capitalize;
}
.single-regcommon-forms .reg-comm-field{
	width: 100%;
	height: 32px;
	padding: 5px 8px;
	color: #000;
	font-weight: 500;
	border: 1px solid #000;
	outline: none;
	border-radius: 4px;
	font-size: 14px;
}
.single-regcommon-forms .reg-comm-field.country{
	width: 70px;
    min-width: 70px;
}
.flex-birthdate{
	display: flex;
	gap: 2px;
}
.register-terms-form{
	display: flex;
	gap: 9px;
	align-items: start;
	margin-top: 10px;
}
.register-terms-form label{
	font-size: 13px;
	color: #fff;
	font-weight: 400;
}
.register-terms-form label a{
	color: #E7BC60;
}
.form-register-btn{
	background: #efa037;
	color: #530102;
	padding: 6px 18px;
	border: none;
	border-radius: 6px;
	font-weight: 500;
	box-shadow: inset 0px 0px 24px 0px #FF5722;
}
.forms-btn-right{
	text-align: right;
	position: relative;
}
.match-theday-bgmain{
	background: url(../images/match-theday-bg.png) no-repeat, #fff;
	width: 100%;
	height: 585px;
	background-size: cover;
	padding: 70px 44px 76px;
	margin-top: 16px;
}
.match-profile-top{
	width: 200px;
	margin: auto;
	border-radius: 8px;
	overflow: hidden;
	height: 160px;
	border: 2px solid #7a001094;
}
.match-profile-top .match-day-profile{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.match-profile-contents{
	margin-top: 12px;
	height: 215px;
}
.match-profile-contents p{
	font-size: 15px;
	font-weight: 500;
	color: #151F20;
	margin-bottom: 3px;
}
.match-profile-contents p span{
	display: inline-block;
	min-width: 134px;
}
.center-profileof-btn{
	text-align: center;
	margin-top: 8px;
}
.center-profileof-btn .more-dt-prf{
	background: #efa037;
	color: #530102;
	padding: 6px 18px;
	border: none;
	border-radius: 6px;
	font-weight: 500;
	box-shadow: inset 0px 0px 24px 0px #FF5722;
}

/* success stories and advertisment section */
.advertise-success-title h2{
	font-size: 26px;
	font-weight: 500;
	text-align: center;
}
.success-advertise-section{
	padding: 32px 0px;
}
.single-success-stories{
	position: relative;
}
.story-before-layer{
	width: 100%;
	height: 260px;
	border-radius: 0px;
	overflow: hidden;
	position: relative;
}
.story-before-layer::before{
	content: "";
	height: 100%;
	width: 100%;
	background: #00000059;
	position: absolute;
	inset: 0;
}
.story-before-layer .story-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.story-shaadi-content h4{
	background: #000;
	color: #fff;
	position: absolute;
	left: 0;
	right: 0;
	width: fit-content;
	margin: auto;
	bottom: 8px;
	padding: 11px 28px;
	border-radius: 40px;
	font-size: 18px;
}
.success-stories-slider{
	margin-top: 10px;
}
.single-advertise-post{
	width: 100%;
	height: 260px;
	border-radius: 0px;
	overflow: hidden;
	position: relative;
}
.advertise-post{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}
.advertise-slider{
	margin-top: 10px;
}

/* ----footer start-- */
.footer-bg {
	padding: 28px 0px;
	background: #620000;
}
.list-unstyled-footer li a {
	color: #ededed;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}
.list-unstyled-footer li {
	margin-bottom: 15px;
}
.list-unstyled-footer{
	border-right: 1px solid #c9c9c9;
}
.social-badge-footer{
	display: flex;
	gap: 16px;
	flex-wrap: wrap;
}
.certificate-badge-img{
	width: 100px;
}
.socialmedia-footer h4{
	color: #ededed;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	margin-bottom: 8px;
}
.social-media-link a img{
	width: 40px;
}